Bug 167632 - (SIGSEGV) JVM crashed (SIGSEGV 11) with RHEL AS 3 U4
JVM crashed (SIGSEGV 11) with RHEL AS 3 U4
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: IBMJava2-JRE (Show other bugs)
3.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Thomas Fitzsimmons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-06 10:17 EDT by rapi
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-30 09:35:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This file was create by the crash (15.23 KB, text/plain)
2005-09-06 10:17 EDT, rapi
no flags Details

  None (edit)
Description rapi 2005-09-06 10:17:16 EDT
We have upgrade "Red Hat Enterprise Linux AS 30 (Update Taroon 3)" to "Update
Taroon 4". After start of our application the Jave Virtual Machine crashed
(JDK Version 1.5.0-04) at different points during the program runs. 

With "Update Taroon 3" we did not have problems.

In the Attachment is an example of a Error-Logfile which we received.
Comment 1 rapi 2005-09-06 10:17:17 EDT
Created attachment 118505 [details]
This file was create by the crash
Comment 2 Suzanne Hillman 2005-09-07 15:22:52 EDT
Please update to the newest update - RHEL3 U5 - and test this again.
Comment 3 Thomas Fitzsimmons 2005-09-07 16:00:08 EDT
Have you tried reducing the size passed to the -Xmx option?
Comment 4 rapi 2005-09-09 09:17:33 EDT
Thank you for your effort. We are now using the profesional support line via
account number 612852.

Note You need to log in before you can comment on or make changes to this bug.